.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #cccccc;
/*
	border: 10px;
	border-bottom-width: 6px;
*/
	width: 570px; /*width of featured content slider*/
	height: 352px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
/*
padding: 5px;
*/
background: ; /*main bg color, blank is transparent*/
width: 570px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 352px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
	z-index: 10000;
	position: absolute;
	top: 317px;
	left: 20px;
width: 160px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420) -- if it's put outside the slider box */
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: left;
background-color: ;
/*
padding: 5px 10px;
*/
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #cccccc;
background: #666666;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}
